Page MenuHomePhabricator

Update firebase/php-jwt to 3.0.0 in ContentTranslation extension
Closed, ResolvedPublic1 Story Points

Description

As above.

Main change is moving the code into namespaces, so will need to be updated for that

Event Timeline

Reedy created this task.Nov 21 2015, 12:43 PM
Reedy updated the task description. (Show Details)
Reedy raised the priority of this task from to Needs Triage.
Reedy added a project: ContentTranslation.
Reedy added subscribers: Aklapper, Reedy, StudiesWorld.

Change 254664 had a related patch set uploaded (by Reedy):
Update firebase/php-jwt to 3.0.0

https://gerrit.wikimedia.org/r/254664

Amire80 triaged this task as Normal priority.Nov 22 2015, 7:01 PM
Amire80 assigned this task to Reedy.
Amire80 set Security to None.
Amire80 added a project: WorkType-Maintenance.
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.

Change 254664 merged by jenkins-bot:
Update firebase/php-jwt to 3.0.0

https://gerrit.wikimedia.org/r/254664

Nikerabbit edited projects, added LE-CX7-Sprint 4; removed LE-CX6-Sprint 3.
Nikerabbit added a subscriber: Nikerabbit.

Merged, waiting for deployment.

Nikerabbit moved this task from Backlog to Done on the LE-CX7-Sprint 4 board.Dec 2 2015, 6:53 AM
Nikerabbit edited a custom field.
KartikMistry closed this task as Resolved.Dec 21 2015, 6:30 AM
KartikMistry removed a project: Patch-For-Review.